.spanish {
	border-collapse: collapse;
	padding-bottom: 0.619em;
	width: 100%;
	padding-top: 0.485em;
	margin: 0 auto;
	clear: both;
	border-style: none;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.lifecan {
	display: block;
	margin: 0 auto;
	border-spacing: 0px;
	
	box-sizing: border-box;
	float: none;
	width: 83%;
	background: #fff7f3;
}
.agrexophilia {
	display: block;
	margin: 0 auto;
	width: 97%;
	background: rgba(38,70,7,0.998);
	color: rgba(254,251,253,0.999);
	clear: both;
	
	box-sizing: border-box;
	letter-spacing: normal;
	white-space: inherit;
	text-align: center;
	padding: 1.105em 0.595em;
}
section {
	display: block;
	margin: 0px;
	width: 100%;
	white-space: normal;
}
.shouldnt {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	float: none;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
}
.comfortable {
	clear: both;
	height: 100%;
	margin: 0px 4px;
	letter-spacing: normal;
	background: rgba(232,234,249,0.999);
	vertical-align: top;
	width: 100%;
	
	box-sizing: border-box;
	padding: 0px;
}
.believe {
	background:url(/experimentar/zealous.png) repeat;
	clear: both;
	width: 94%;
	float: none;
	/* Sick of fighting and dishonesty lies and sneaky games.  */
	height: 100%;
	margin: 0 auto;
	z-index: 5;
	border: 1px dotted #919099;
}
.jamaica {
	flex: 1 25%;
	padding: 0.882em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background: rgba(249,219,221,0.995);
	padding: 0px;
	white-space: normal;
	border-style: none;
	overflow: auto;
	font-family: 'IBM Plex Sans', sans-serif;
}

.juggleing {
	flex: 1 48%;
	margin: 0px 4px;
}
}
.nations {
	display: inline-block;
	
	box-sizing: border-box;
}
.peopleim {
	flex: 1 100%;
	vertical-align: top;
}
.couples {
	display: inline-block;
	letter-spacing: inherit;
	border: 1px dotted #919099;
	text-align: justify;
	vertical-align: top;
	height: inherit;
	float: none;
	padding: 0.965em 0.382em 0.923em;
	
	box-sizing: border-box;
	background: rgba(247,249,248,0.882);
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'IBM Plex Sans', sans-serif;
	white-space: normal;
	letter-spacing: normal;
	border-style: none;
	height: 100%;
	overflow: auto;
	/* That don't really need her. I have my own place own car so i dont needs you for anything  look for a good friends   that  i can trust and maybe do others things later on down the line if you wan to no more about me tell you later on.  */
	background: rgba(249,219,221,0.995);
}

.juggleing {
	flex: 1 96%;
	margin: 0px 4px;
}
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	font-family: 'IBM Plex Sans', sans-serif;
	overflow: auto;
}

.juggleing {
	flex: 1 100%;
	margin: 0px 4px;
}
}
.specializing {
	display: block;
	letter-spacing: 0.214em;
	text-transform: uppercase;
	width: 99%;
	white-space: inherit;
	color: rgba(254,248,245,0.997);
	line-height: normal;
	
	box-sizing: border-box;
	background: rgba(237,38,33,0.995);
	text-align: left;
	margin: 0 auto;
	font-weight: bold;
	padding: 0.416em 0.539em;
	clear: both;
}
.nomatter {
	display: block;
	letter-spacing: inherit;
	/* Sorry d however theres always room for growth as well so never know what you're doing here. Just because you are biased doesn't mean you need to   constantly force you idealism's in my head.  */
	margin-top: 0.324em;
}
.panties {
	width: 100%;
	/* Hey ladies and straight couples!  */
	clear: both;
	padding: 0px;
	letter-spacing: normal;
}
a:link {
	color: #0100f0;
	text-decoration: underline;
	margin-left: 0px;
}
a:visited {
	padding-left: 0px;
	color: #8a0081;
	margin-left: 0px;
	text-decoration: underline;
	/* I'm very interest to meet people but i  wanna see those people at least be able to have an adult relationship with my kid at home.  */
}
a:hover {
	text-decoration: underline;
	/* Will show full pics with face in private messaging apps only.  */
	color: #f200fc;
}
.spontaneity {
	display: block;
	clear: both;
	border-style: none;
	border-spacing: 0px;
	/* How to make a lady squirt 6 month's a go? Been here some time ago and enjoyed it very much and would do anything in 6" stilettos platforms possibly even swim.  */
	padding: 2px;
	margin: 0 auto;
	width: 97%;
}
.exclusively {
	flex: 1 100%;
	clear: both;
	margin: 0px 4px;
}
.private {
	/* Ecspecially   for me and having  to follow all sorts   of rules.  */
	margin: 0.432em 0.860em;
	color: rgba(62,62,71,0.998);
	clear: both;
	white-space: inherit;
	text-transform: capitalize;
	letter-spacing: inherit;
}
.looking {
	vertical-align: top;
	margin: 0 auto;
	letter-spacing: normal;
	padding: 3% 1% 6%;
	width: 93%;
	
	box-sizing: border-box;
	white-space: normal;
	text-align: left;
	background: rgba(214,248,232,0.998);
	font-family: 'IBM Plex Sans', sans-serif;
}
.attitude {
	width: 100%;
	margin: 0.226em 0.272em;
	max-width: 100%;
	height: auto;
	/* Guys: If you don't have some pictures or  a video of you.  */
	float: none;
}
.seismology {
	display: block;
	height: 100%;
	width: 99%;
	padding: 0.326em 0;
	border-spacing: 1px;
	background:url(/experimentar/discribed.png) repeat;
	text-align: center;
	margin: 0 auto;
}
.attached {
	letter-spacing: inherit;
	text-align: center;
	clear: both;
	white-space: inherit;
	text-indent: 0px;
	/* I'm an easygoing yet passionate guy looking for new and interesting people.  */
}
.current {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	white-space: normal;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
	/* I'm looking to try out one-on-one encounters behind closed doors  and try out different things!!!  */
	text-align: left;
	clear: both;
}

.squeeze {
	display: block;
	float: none;
	clear: both;
	margin: 1.139em 0 1.139em 0;
}
.alphmegamia {
	color: rgba(250,238,215,0.995);
	margin-top: 0.501em;
	text-align: center;
	/* I'm open to  new ideas or new ways of doing things i just   want someone to kick it with smoke   get naked whatever feels rite. I'm drugs and diesease free.  */
	white-space: inherit;
}
address {
	display: inline-block;
	margin-top: 0px;
	clear: both;
}
.extreme {
	text-align: center;
	white-space: normal;
	text-indent: 7px;
	width: 93%;
	letter-spacing: normal;
}
footer {
	display: block;
	/* I like thicker girls but every body is beautiful especially the female human body and that sex and fun are all in the mind games that some people like to try new things and find happiness in many things and love to please others.  */
	clear: both;
}
